Table of Contents

Class: BounceDomain | Twisted-0.19.0/twisted/mail/mail.py
--- | ---
### A domain in which no user exists. This can be used to block off certain domains.
Methods |
--- | ---
exists
| exists
    exists (
            self,
            user,
            success,
            failure,
            )
No user exists in a BounceDomain always return 0

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:48 2002 by HappyDoc version 2.0